<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur8402m100" xml:lang="en">
   <Header>
      <Title>Print Overall Vendor Rating (tdpur8402m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print overall <Link href="/baanerp/td/glossary/glossary#VendorRating_td" role="glossary">vendor</Link> ratings.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000087" role="manual">To update overall vendor rating</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="bpid.s">
         <Header>
            <Title>Business Partner Type</Title>
         </Header>
         <FuncDesc>The business partner for whom ERP Enterprise calculates the vendor
		  rating.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year.s">
         <Header>
            <Title>Year</Title>
         </Header>
         <FuncDesc>The year in which the period falls and for which the vendor
		  rating is calculated.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="peri.s">
         <Header>
            <Title>Period Table</Title>
         </Header>
         <FuncDesc>The period for which ERP Enterprise calculates the vendor rating.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="smth.s">
         <Header>
            <Title>Smoothing Method</Title>
         </Header>
         <FuncDesc>The method to calculate the overall vendor rating, which can be <GUIRef href="/baanerp/td/domains/pur.smth.8#factor" role="option">Smoothing Factor</GUIRef> or <GUIRef href="/baanerp/td/domains/pur.smth.8#moveaverage" role="option">Moving Average</GUIRef>.</FuncDesc>
         <SimpleSection>
            <SectionTitle>Smoothing Factor</SectionTitle>
            <Paragraph>ERP Enterprise recalculates the overall vendor rating as follows:</Paragraph>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph>New R = Current R + (factor x (new criterion R - old criterion R))</Paragraph>
            </Formula>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="5">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">New R</TD>
                     <TD rowspan="1" colspan="1">new overall vendor rating</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Current R</TD>
                     <TD rowspan="1" colspan="1">current overall vendor rating</TD>
                  </TR>
                  <TR no="3" isLast="false">
                     <TD rowspan="1" colspan="1">New period R</TD>
                     <TD rowspan="1" colspan="1">new overall rating for the criterion</TD>
                  </TR>
                  <TR no="4" isLast="false">
                     <TD rowspan="1" colspan="1">Old period R</TD>
                     <TD rowspan="1" colspan="1">old overall rating for the criterion</TD>
                  </TR>
                  <TR no="5" isLast="true">
                     <TD rowspan="1" colspan="1">Factor</TD>
                     <TD rowspan="1" colspan="1">Specified in the <GUIRef href="/baanerp/td/pur/tdpur0100m800" role="session">Vendor Rating Parameters (tdpur0100m800)</GUIRef> session</TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
         <SimpleSection>
            <SectionTitle>Moving Average</SectionTitle>
            <Paragraph>ERP Enterprise recalculates the overall vendor rating as follows:</Paragraph>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph>New R = sum of (rating x value) / sum of (value)</Paragraph>
            </Formula>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="3">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Rating</TD>
                     <TD rowspan="1" colspan="1">The rating for the criterion per period</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Value</TD>
                     <TD rowspan="1" colspan="1">The total value, the total quantity or the total number of
					 purchase order lines for the criterion per period.</TD>
                  </TR>
                  <TR no="3" isLast="true">
                     <TD rowspan="1" colspan="1">Sum</TD>
                     <TD rowspan="1" colspan="1">All criterions that apply to the business partner in the
					 given number of periods that ERP Enterprise takes into account. You can specify the
					 number of periods, which are taken into account, in the <GUIRef href="/baanerp/td/pur/tdpur0100m800" role="session">Vendor Rating Parameters (tdpur0100m800)</GUIRef> session.</TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="sfac.s">
         <Header>
            <Title>Smoothing Factor</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/td/glossary/glossary#SmoothFactor_td" role="glossary">smoothing factor</Link> as
		  defined in the <Link href="/baanerp/td/pur/tdpur0100m800#tdpur000.sfac.8" role="formfield">Smoothing Factor</Link> field of the <GUIRef href="/baanerp/td/pur/tdpur0100m800" role="session">Vendor Rating Parameters (tdpur0100m800)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="smap.s">
         <Header>
            <Title>Moving Average Periods</Title>
         </Header>
         <FuncDesc>The moving average period as defined in the <Link href="/baanerp/td/pur/tdpur0100m800#tdpur000.smap.8" role="formfield">Moving Average Periods</Link> field of the <GUIRef href="/baanerp/td/pur/tdpur0100m800" role="session">Vendor Rating Parameters (tdpur0100m800)</GUIRef> session.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>